.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-b4cbd30d8dce34cb94b9d63c4b2b87e8353e8797/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-b4cbd30d8dce34cb94b9d63c4b2b87e8353e8797/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}


#Logo #LogoImage { height:auto; }
#Logo { margin:10px 0px; }
#SearchForm { margin-top:43px; }
#Header > a { margin-top:43px; }

.CallNumber { background: url(../images/phoneicon.png) no-repeat center left; float: right; font-size: 18px; margin-right:40px; margin-top: 50px; padding-left:25px; color:#444; line-height:22px; }
.CallNumber a { font-size: 18px; text-decoration: none; color:#444; }
.CallNumber.mobile { display:none; }

@media screen and (max-width: 1249px) {
.CallNumber { margin-left:0px; }
}

@media screen and (max-width: 1023px) {
.CallNumber { margin-left:0px; }
#FeaturedVideo embed, #FeaturedVideo iframe { width:100%; height:300px; }
}
@media screen and (max-width: 767px) {
#Header > a { margin-top:43px !important; }
.CallNumber { display:none; }
.CallNumber.mobile { display:block; }
}

@media screen and (max-width: 479px) {
#Logo { width:100%; text-align:center; }
.CallNumber { margin:8px 0 0; }
#Header > a { margin-top:0px !important; }
.CallNumber.mobile { float:left; }

}
@media screen and (min-width: 240px) and (max-width: 767px)
{
#FeaturedVideo embed,#FeaturedVideo iframe { width:100%; height:240px;  }
}